Subject: Re: [PATCH rdma-next 0/5] VIRTIO_NET Emulation Offload

From: Leon Romanovsky <[email-masked]>
Date: Fri, 10 Jan 2020 20:30:41 +0200

On Tue, Jan 07, 2020 at 03:37:44PM -0400, Jason Gunthorpe wrote:
> On Thu, Dec 12, 2019 at 01:09:23PM +0200, Leon Romanovsky wrote:
> > From: Leon Romanovsky <[email-masked]>
> >
> > Hi,
> >
> > In this series, we introduce VIRTIO_NET_Q HW offload capability, so SW will
> > be able to create special general object with relevant virtqueue properties.
> >
> > This series is based on -rc patches:
> > https://lore.kernel.org/linux-rdma/[email-masked]
> >
> > Thanks
> >
> > Yishai Hadas (5):
> >   net/mlx5: Add Virtio Emulation related device capabilities
> >   net/mlx5: Expose vDPA emulation device capabilities
>
> This series looks OK enough to me. Saeed can you update the share
> branch with the two patches?

Merged, thanks,

ca1992c62cad net/mlx5: Expose vDPA emulation device capabilities
90fbca595243 net/mlx5: Add Virtio Emulation related device capabilities